## fonts-aoyagi-kouzan-t 20051011

=== debian/changelog ===
fonts-aoyagi-kouzan-t (20051011-12) unstable; urgency=low

  * debian/control
    - update Homepage: information 

 -- Hideki Yamane <henrich@debian.org>  Tue, 18 Jun 2013 03:33:16 +0900

fonts-aoyagi-kouzan-t (20051011-11) unstable; urgency=low

  * debian/control
    - drop obsolete ttf- package
    - use canonical URL for Vcs-* 

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jun 2013 03:05:41 +0900

fonts-aoyagi-kouzan-t (20051011-10) unstable; urgency=low

  * debian/control
    - set Standards-Version: 3.9.4
    - update Vcs-* field, moved from svn to git 
    - make it "Multi-Arch: foreign"

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Jun 2013 00:07:39 +0900

fonts-aoyagi-kouzan-t (20051011-9) unstable; urgency=low

  * debian/control
    - set "Build-Depends: debhelper (>= 9.20120518~)" because of -Sextreme
      option.
    - s/Replaces:/Breaks:/ 
  * debian/compat
    - set 9

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 13:58:22 +0900

fonts-aoyagi-kouzan-t (20051011-8) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.3"
    - add "Pre-Depends: dpkg (>= 1.15.6~)" for xz
  * debian/rules
    - compress with xz
  * debian/copyright
    - update to "Machine-readable debian/copyright file 1.0"
  * debian/install
    - update to override "no-upstream-changelog"
    - remove unused-override

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Jun 2012 03:09:28 +0900

fonts-aoyagi-kouzan-t (20051011-7) unstable; urgency=low

  * debian/install
    - revert change for font install path 

 -- Hideki Yamane <henrich@debian.org>  Tue, 27 Sep 2011 23:11:46 +0900

fonts-aoyagi-kouzan-t (20051011-6) unstable; urgency=low

  * debian/copyright
    - fix syntax-error-in-dep5-copyright 

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2011 13:38:53 +0900

fonts-aoyagi-kouzan-t (20051011-5) unstable; urgency=low

  * debian/control
    - introduce ttf-aoyagi-kouzan-t as transitional dummy package
    - specify version for Conflicts: and Replaces:

 -- Hideki Yamane <henrich@debian.org>  Fri, 29 Jul 2011 12:39:31 +0200

fonts-aoyagi-kouzan-t (20051011-4) unstable; urgency=low

  * debian/control
    - fix Vcs-* 

 -- Hideki Yamane <henrich@debian.org>  Wed, 27 Jul 2011 21:18:54 +0200

fonts-aoyagi-kouzan-t (20051011-3) unstable; urgency=low

  * rename it from "ttf-" to "fonts-"
  * debian/control
    - set "Standards-Version: 3.9.2"
    - remove DM line, change email address

 -- Hideki Yamane <henrich@debian.org>  Mon, 25 Jul 2011 18:57:21 +0200

ttf-aoyagi-kouzan-t (20051011-2) unstable; urgency=low

  * add debian/watch but it is only comment since upstream provides files
    without version numbers.
  * debian/control
    - set Standards-Version: 3.8.4 with no further changes. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Mar 2010 17:05:03 +0900

ttf-aoyagi-kouzan-t (20051011-1) unstable; urgency=low

  * Initial release (Closes: #561186)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 15 Dec 2009 11:24:14 +0900
