=== debian/control ===
Source: fonts-aoyagi-kouzan-t
Section: fonts
Priority: extra
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.4
Homepage: http://opentype.jp/aoyagikouzanfontt.htm
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-aoyagi-kouzan-t/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-aoyagi-kouzan-t.git;a=summary

Package: fonts-aoyagi-kouzan-t
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Breaks: ttf-aoyagi-kouzan-t (<< 20051011-3)
Replaces: ttf-aoyagi-kouzan-t (<< 20051011-3)
Description: Brush-style Japanese font
 AoyagiKouzanFontT is Brush-style Japanese font, made by Kouzan Aoyagi. 
 It contains about 3,000 glyphs.
 .
 It is suitable for printing Haiku, New Year's card or so.
