## fonts-aoyagi-kouzan-t 20160404

=== debian/changelog ===
fonts-aoyagi-kouzan-t (20160404-6) unstable; urgency=medium

  * Trim trailing whitespace.
  * Fix field name cases in debian/copyright (Upstream-contact =>
    Upstream-Contact, Upstream-name => Upstream-Name).

 -- Hideki Yamane <henrich@debian.org>  Thu, 14 May 2020 20:19:50 +0900

fonts-aoyagi-kouzan-t (20160404-5) unstable; urgency=medium

  * debian/control
    - drop debhelper and set debhelper-compat (= 13)
    - set Standards-Version: 4.5.0
    - add Rules-Requires-Root: no
    - drop unnecessary dependency resolution for old package
  * debian/copyright: update copyright year
  * drop debian/.gitlab-ci.yml and add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Mon, 04 May 2020 01:36:01 +0900

fonts-aoyagi-kouzan-t (20160404-4) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.1.5 with no change
    - update maintainer address: debian-fonts@lists.debian.org

 -- Hideki Yamane <henrich@debian.org>  Thu, 19 Jul 2018 22:12:19 +0900

fonts-aoyagi-kouzan-t (20160404-3) unstable; urgency=medium

  * debian/control
    - move Vcs-* to salsa.debian.org
    - set Build-Depends: debhelper (>= 11)
    - set Standards-Version: 4.1.3
  * debian/compat
    - set 11
  * debian/copyright
    - update copyright year and use https
  * debian/rules
    - back compression level to normal

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Feb 2018 16:38:41 +0900

fonts-aoyagi-kouzan-t (20160404-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.1.1
    - set Priority: optional
    - drop dependency debris for transitonal package
    - use https for Homepage:
  * drop debian/lintian/fonts-aoyagi-kouzan-t since it was too much agreessive
  * debian/install
    - remove above lintian overrides
  * debian/copyright
    - just update copyright year

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Oct 2017 06:57:47 +0900

fonts-aoyagi-kouzan-t (20160404-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - use https for Vcs-Git
    - set Build-Depends: debhelper (>= 10)
    - set Standards-Version: 4.0.0
  * debian/compat
    - set 10

 -- Hideki Yamane <henrich@debian.org>  Mon, 17 Jul 2017 08:40:45 +0900

fonts-aoyagi-kouzan-t (20051011-14) unstable; urgency=medium

  * remove empty debian/watch
  * debian/control
    - use https for Vcs-Browser

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Nov 2015 09:44:26 +0900

fonts-aoyagi-kouzan-t (20051011-13) unstable; urgency=medium

  * debian/control
    - update Vcs-Browser
    - update Standards-Version: 3.9.6

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Feb 2015 20:14:44 +0900
