=== debian/control ===
Source: fonts-aoyagi-kouzan-t
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://opentype.jp/aoyagikouzanfontt.htm
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-aoyagi-kouzan-t.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-aoyagi-kouzan-t
Rules-Requires-Root: no

Package: fonts-aoyagi-kouzan-t
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Brush-style Japanese font
 AoyagiKouzanFontT is Brush-style Japanese font, made by Kouzan Aoyagi.
 It contains about 3,000 glyphs.
 .
 It is suitable for printing Haiku, New Year's card or so.
